@import url(https://fonts.googleapis.com/css?family=Tenor+Sans);

/*
Theme Name: State child Template
Theme URI: 
Author: HIC
Author URI: 
Description: Child template for State Templates (v2).
Template: hic_state_template_parent
Version: 1.0
License: 
License URI:
*/

@import url("../hic_state_template_parent/style.css");



/***** Custom MyBenefits CSS:START ~BF *****/

.home-col h3 { padding: 0 0 0.5em 0 !important; }
.home-col ul { padding-left: 0 !important; }
.home-col ul li { list-style-type: none !important; margin: 0 0 .5em 0 !important; }

.scp_condensed .scp_posts { margin: 10px 10px !important; }
.scp_condensed h3 { margin-left: 10px; padding: 0 0 0.5em 0 !important;}

.collapseomatic { background-position: 0px 4px; padding: 0 0 20px 16px !important; }
.collapseomatic_content { padding-bottom: 40px !important; }

.et-tabs-container .et-tabs-control li { list-style-type: none !important; }
.et-tabs-container { margin: 0px 0px 15px !important; }

.second-row { -webkit-box-shadow: 0 0 0px rgba(0,0,0,.2) !important; }

.et-tabs-container .et-tabs-control li a { font-weight: bold; }


/* Sidebar button styles and remove default styling for side bar button icons */
.sidebar-btns img {

    background: none !important;
    padding: 0em !important;
    border: 0px solid rgba(0, 0, 0, .1) !important;
}
.sidebar-btns ul li:hover {background: #2498b6; background: rgba(0,0,0,.1);}

#wrap .sidebar-btns ul {list-style: none; margin: 0; padding: 0; width: 100%;}
#wrap .sidebar-btns ul li {list-style: none; margin: 0; padding: 1.4em 0 1.4em 1em; border-bottom: 1px solid rgba(255,255,255,.5); display: block;}
#wrap .sidebar-btns ul li a {color: #fff !important;}
#wrap .sidebar-btns ul li:hover {background: rgba(0,0,0,.1);}

#wrap .sidebar-btns ul li img {margin: 0 .5em 0 0; vertical-align: middle;}

.sidebar-btns {
    background: #29aacb;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
    font-size: 1.1em;
    margin: 0; padding: 0;
}

/***** Custom MyBenefits CSS:END ~BF *****/



/**********************************************************************
=COMMON
**********************************************************************/

/**********************************************************************
=HEADER
**********************************************************************/

/**********************************************************************
=SLIVER
**********************************************************************/

/**********************************************************************
=NAV
**********************************************************************/

/**********************************************************************
=SIDEBAR
**********************************************************************/

/**********************************************************************
=TABLE
**********************************************************************/

/**********************************************************************
=FOOTER
**********************************************************************/


/**********************************************************************
=input gform
**********************************************************************/


/**********************************************************************
=SEARCH
**********************************************************************/


/**********************************************************************
=OTHER
**********************************************************************/

/**********************************************************************
=PAGE LAYOUT
**********************************************************************/
/** TOP PAGE LAYOUT **/
/***********************************************************************************************************/


/***********************************************************************************************************/
/** SUB PAGE LAYOUT **/
/***********************************************************************************************************/


/***********************************************************************************************************/
/** ftz FAQ page **/
/***********************************************************************************************************/

/***********************************************************************************************************/
/** ftz tab widget LAYOUT **/
/***********************************************************************************************************/

/***********************************************************************************************************/
/** ftz calculator widget LAYOUT **/
/***********************************************************************************************************/

/***********************************************************************************************************/
/** ftz Glossary Page **/
/***********************************************************************************************************/

/******************************************************************************************************************************************
=MEDIA QUERY
******************************************************************************************************************************************/
